@font-face{
	font-family: 'ElegantIcons';
	src:url('../../../../system/admin/fonts/ElegantIcons.eot');
	src:url('../../../../system/admin/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../../../../system/admin/fonts/ElegantIcons.woff') format('woff'),
		url('../../../../system/admin/fonts/ElegantIcons.ttf') format('truetype'),
		url('../../../../system/admin/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Header */

.shoppingCart {height: 40px; line-height: 40px; font-size: 16px; color: #000; cursor: pointer; text-align:center; margin-top: 36px;}
.shoppingCart img{vertical-align:middle;}
.shoppingCart a {display: block; float: left; height: 40px; color:#000;}
.shoppingCart a:first-child { margin-right:5px; margin-left: 10px;}
.shoppingCart a:last-child { margin-left:5px;}
a.cart-num { color: #c2956c; }
.shoppingCart:hover .cart-num {}

.siteSearch { height: 38px; border:1px solid #d7d7d7; background:#fff; margin-top:36px;}
.siteSearch a { display:block; height:38px; width:38px; background:url(../images/icon_search.png) center center no-repeat; float:right; border-radius: 0 5px 5px 0;}
.siteSearch input {width: 170px; font-size: 16px; height: 38px; border:0; outline: 0; margin:0; padding:0; text-indent:10px; background:none; vertical-align:middle; float: left; color:#3e3e3e;}

/* Search Page */
.search_title {font-size: 14px; font-weight: bold; line-height: 40px; color: #666666;}
.search_results_found {font-size:1.2em; float: right; width: 250px; line-height: 24px; text-align:right; margin: 10px 0;}

.search_results {clear: both;}

/* Product Block */

.product_box { margin-bottom:20px; font-size:16px; text-align:center;}
.product_box:hover {outline:1px solid #777777;}
.product_box.sale .product_sale { display:block;}
.product_title {font-size: 16px; line-height: 24px; height: 48px; overflow:hidden; text-align: center; }
.product_title a {color: #000;}
.product_image {height: 210px; margin: 0; text-align: center; line-height:210px;}
.product_image img {vertical-align:middle;}
.product_sale { display:none; color:#ff7a00; font-weight:bold;}
.product_nostock { color:#c2956c; }
.product_price { line-height: 40px; text-align: center; height: 48px; line-height:24px; margin-bottom:10px;}
.product_price .nowprice{ font-size: 16px; color: #000; font-weight:bold;}
.product_price .wasprice { font-size: 15px; color: #000; text-decoration:line-through;}
.product_buttons { text-align: center;  line-height: 30px; }
.product_buttons a{display:inline-block; border-radius:5px; color:#fff; font-weight:bold; text-decoration: none !important;}
.product_buttons a:hover{ background-color:#c47003; text-decoration: none;}

/* Featured Product*/
.feat_product_box {border:1px solid #e2e2e1; width:218px; font-family:arial;  margin-bottom:20px;}
.feat_product_box .feat_title{background:#e2e2e1; text-transform:uppercase; text-align:center; color:#000; font-size:16px; line-height:32px;}
.feat_product_box .product_title{background:#e2e2e1; text-transform:uppercase; text-align:center; font-size:14px; margin:0; height:48px; line-height:24px;}

/*Category Block*/

.catBlock { height:190px; width:220px; position:relative; font-family:arial; cursor:pointer; margin-bottom:20px;}
.catBlock:hover .catoverlay{ display:block;}
.catBlock:hover a{ background:rgba(245, 245, 245, 0.8);}
.catBlock .catoverlay {background:rgba(255, 255, 255, 0.5); display:none; z-index:10; position:absolute; width:100%; height:100%;}
.catBlock a{ position:absolute; bottom:0; width:100%; display:block; background:rgba(226, 226, 226, 0.8); text-align:center; color:#000; font-size:16px; line-height:40px; z-index:11;}
.catBlock a img{vertical-align:middle;}

/* Pager */
.search_pager {float: right; margin: 5px 10px;}
.pager_link {float:left; font-size: 1.2em; color: #666; line-height: 20px; padding: 0 4px; margin: 0 2px;}
.pager_current_page {background: #666; color: #fff;}
.pager_link a {color: inherit;}
.viewall {color:#000;}

/* Details */


h1.p_title {line-height: 30px; color: #000; font-size: 24px;}
.productImages {height: 100px; position: relative; font-size: 26px;}

.smallImage {display: inline-block; height: 100px; width: 98px; margin: 0 5px 0 0; text-align:center; cursor: pointer; border:1px solid #e4e4e3;}
.productImage {width: 460px; height: auto; position: relative; text-align:center;}
.plainText {font-size: 14px; padding: 10px 0px; color: #26365a; font-weight: bold;}

.details { font-family:Arial;}
.details .label { float:left; width:100px; color:#000; text-indent:0; margin:0 20px 0 0; font-size:18px; line-height:40px;}

.mainPrice, .wasPrice, .savePercent {color: #000; line-height: 40px; text-decoration: line-through; font-size: 18px;}
.mainPrice {color: #000; text-decoration:none; font-weight:bold; }
.wasPrice {font-size: 14px;}

.variations {font-size: 1.5em; line-height: 40px;  }
.variations select {border: 1px solid #aaa; width: 95%; height: 24px; font-weight:normal; line-height:24px;}
.quantity input {height: 20px; width: 20px; font-size: 1em; margin: 5px 0; text-align:center;}

a.shopButton {display: block; background-color: #000; line-height: 40px; text-align: center; margin: 5px auto; font-size:15px; color :#fff; font-weight:bold; width:80px; padding: 0;}
a.shopButton:hover {}

.addToCartBox{ width: 170px; margin-left: 120px;}
.addToCartBox a {color: #fff; font-size: 14px; line-height: 30px; display: block;}
a.addToCart {display: block; width: 120px; text-align: left; float: none; margin: 10px 0; font-size: 16px; line-height: 40px; color: #fff;}
a.addToCart:before {content: '  +'; float: left; display: block; text-align: center; width: 20px;}
a.disabled {color:#999;}

a.addedtocartButton {float: left; width: 150px; margin: 10px 20px 0 0;}

.productDescription { padding-top:30px; margin-top:10px; border-top:1px solid #ebebeb; font-size:16px; }

.greybox {background: #f0f0f0; padding: 5px 10px; margin-bottom: 10px;}
.priceBox {float: left; width: 280px;}


.variations div:nth-child(1){float: left; width: 100px; margin-right:20px;}
.variations div:nth-child(2){ float:left; width: 220px;}

.associations { margin: 10px; padding: 20px 0;}
.associations h2 { margin-bottom:20px;}


/* Large Cart */

div.cartRow {line-height: 30px; margin: 5px 0; padding:10px; border:1px solid #e1e1e1;}
div.cartCell {width: 45px; float: left;}
.cartCell .shopButton { float: left; margin: 2px;}
.prodTitle{font-size: 1.2em; width: 548px !important; }
.prodPrice {width: 105px !important; font-size: 1.2em; text-align: right; font-weight:bold; line-height:36px;} 
div.cartRow .quantity {width: 100px !important; font-size:14px; font-weight:bold; line-height:24px;} 

div.remove { float:right; width:160px; line-height:24px;}
div.update {line-height:36px;}
div.remove a, div.update a{ color:#030104; font-size:12px; line-height:24px;}
a.cart_delete span:first-child, div.update a {text-decoration:underline; }
a.cart_delete span:nth-child(2) {font-family:"ElegantIcons"; color:#bbbaba; font-size:14px; padding-left:5px;}
a.cart_delete:hover span{ color:#000;}

.cartTitle{font-size: 1.2em; width: 678px !important; }
.cartPrice {width: 120px !important; font-size: 1.2em; font-weight:bold; text-align: right; }
.cartPrice.total {font-size:1.4em;}

.discPrice {color: #990000;}

/* Checkout */

.features {border:1px solid #000; border-width:1px 0; padding:10px 0;}
.promocode {height: 50px;  float:right;}
.promocode h2 { line-height: 24px; border: 0; padding: 0; margin: 0; font-size:1.2em; text-align:right; font-weight:normal; }
.promocode .shopButton {float: right; margin: 0 0 0 10px; line-height: 26px;}
.promocode input {width: 250px; float: right; height: 20px; font-size: 1.4em; vertical-align:middle; margin-left: 46px;}
.promocode div {text-align: right;}

.deliverybox {float: left; width: 40%;}
.deliverybox div {font-weight:bold; font-size:1.2em; line-height:24px;}
.deliverybox select.deliverySelector { margin-left:0px; height:27px; width: 100%; box-sizing:border-box;}

div.checkoutRow {line-height: 30px; margin: 2px 0; color:#434344;}
div.checkoutCell {width: 98%; float: left; margin: 0 1%; font-size: 1.4em; }
div.checkoutCell:firsth-child {margin:0}
div.checkoutCell:nth-child(2) {margin-bottom:10px;}
div.checkoutCell input[type=text], div.checkoutCell input[type=email]{width: 100%; height:32px; font-size:1.1em; text-indent:10px; border-radius:2px;  line-height:32px; color:#434344; border: 1px solid #aaa; box-sizing:border-box; padding: 0; margin: 0;}
div.checkoutCell input[type=checkbox] { width: auto;}

span.required {color: #f00;}

.paymentOptions {margin: 10px auto;}
.paymentOption {background: #eee; height:40px; cursor: pointer; margin: 5px 0; line-height: 40px;}
.paymentTitle {font-size: 1.4em; text-align: left; height: 40px; float: left; width: 700px;}
.paymentDescription {display: none;}
.paymentLogo {float: left; width: 100px;}
.paymentIcons {float: left; width: 100px;}
.paymentOption img {vertical-align: middle;}

div.paymentRow {line-height: 20px; margin: 2px 0;}
div.paymentCell {width: 48%; float: left; margin: 0 1%; }

.paymentOptionSelected {background: #b3d9b9;}

.continueButton {width: 110px !important; margin: 20px auto !important;}
.paymentButton {width: 100px; margin: 5px auto;}


/* Dashboard */
.tabs {}
.tab_titles {width: 150px; text-indent: 10px; float: left; text-align: left; text-transform:uppercase; font-size: 1.2em; line-height: 35px; color: #323232; position: relative; cursor: pointer; z-index: 2; padding-top: 10px; box-sizing:border-box}
.tab_titles div {margin: 5px 0; cursor: pointer;}
.tab_active {background: #f4f4f4; color: #3E5A8B; z-index:2;  border: 1px solid #aaa; border-width: 1px 0 1px 1px; border-radius: 5px 0 0 5px; font-weight: bold;}
.tab_details {float: left; background: #f4f4f4; width: 760px; border: 1px solid #aaa; position: relative; left: -1px; z-index: 1; padding: 0 10px; margin-bottom:20px; border-radius: 5px; display: none; min-height: 200px; box-sizing:border-box}

.orderRow {font-size: 1.2em; line-height: 30px; clear: both;}
.orderCell {float: left; width: 150px;}

.label {float: left; width: 30%; line-height: 30px; margin: 5px 0;}
.value {float: left; width: 70%;overflow: hidden; line-height: 30px; margin: 5px 0; }
.value input[type=text],.value input[type=password],.value select, .login_form input[type=text]  {height: 30px; width: 100%; border: 1px solid #aaa; box-sizing:border-box; margin:0; padding: 0 5px;}  
a.saveDetails, a.updatePassword {float:right; width: auto; padding: 0 10px;} 

.dashboardSave {border-radius: 5px; display: block; float: right; padding: 0 20px; line-height: 40px; margin: 10px 0; background-color: #000; color: #fff; font-size: 15px; font-weight: bold;}

.login_error {text-align: center; font-size: 16px; color: #990000; line-height: 40px; }
.login_form {margin-bottom: 20px;}

/* Customise */
.cust-area {width: 500px; height: 800px; border: 0px solid #aaa; position: relative; overflow: hidden; background-position: 0 0; background-repeat:no-repeat; margin: 0 auto;  white-space:pre-wrap;}
.areaicon { text-align: center;}
.area {position: absolute; text-align: center;}

.areaTitle {font-size: 1.6em; color: #d81921; line-height: 20px;}
.areaIcon {display: none;}
.areaText, .areaFont {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.areaFont {padding: 0; width: 98%;}
.area-select {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.area-select-arrow {float: right; background: url(../images/select-arrow.png) no-repeat; width: 17px; height: 25px; cursor: pointer;}
.area-select-list {position: absolute; top: 25px; left: 0; width: 155px; height: 220px; overflow-y:scroll; border: 1px solid #d7d7d7; display: none; background: #fff; padding-top:15px; z-index: 100;}
.area-select-listitem {height: auto; margin: 5px auto; text-align: center; width: 50px; cursor: pointer;} 
.area-select-note { font:12px Arial; text-align:center; color:#6e6e6e; position:absolute; top:0; width:100%; line-height:16px;}

.cust-price {float:left; width: 100px; font-size: 2em; color: #011b61; line-height: 35px;}
.cust-add {float: left; width: 220px;}
.confirmButton {}
.previewCustom {font-size: 1em; color: #d81921;}



.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.slideLeft {position: absolute; top: 50%; left: 10px; z-index: 100;}
.slideRight {position: absolute; top: 50%; right: 10px; z-index: 100;}

nav #position {
text-align: center;
list-style: none outside none;
margin: 0px;
padding: 0px;
line-height: auto;
}
nav #position li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: none repeat scroll 0% 0% #333;
    box-shadow: 0px 1px 2px #333 inset, 0px 0px 1px 1px #ccc;
    margin: 0px 2px;
    cursor: pointer;
	padding: 0;}
	
nav #position li.on {
    box-shadow: 0px 1px 3px -1px #28B4EA inset, 0px 1px 2px rgba(0, 0, 0, 0.5);
    background-color: #1293DC;
    background-image: -moz-linear-gradient(center top , #1293DC, #0F6297);
}

.groupArea, .iconGroupArea {border: 1px solid #aaa; margin: 5px 0; padding: 2px;}

.step {float: left; width: 26px; margin: 5px 2px; line-height: 26px; width: 200px;}
.step div:nth-child(1) {float: left; background:url(../images/redcircle.png) no-repeat; height: 26px; width: 26px; margin: 0 2px; text-align: center; font-size: 22px; color: #fff; font-weight: bold;}
.step div:nth-child(2) {float: left; color:#000080; font-size: 12px;}

.saleBox {color: #d81921; font-size: 1.6em; line-height: 30px;}